const express = require('express');
const billdeskRefundRouter = express.Router();
const billdeskRefundController = require('../controllers/billdeskRefundController');


billdeskRefundRouter.post('/', billdeskRefundController.createRefundRequest);

module.exports = billdeskRefundRouter;